export const ChatWidget_zh = {
   chat:{
   
    title: '在线客服',
    welcome: '欢迎使用在线客服，请问有什么可以帮您？',
    placeholder: '请输入您的消息...',
    send: '发送',
    close: '关闭',
    inputPlaceholder:"请输入您的问题...",
    onlyImages:"只能上传图片文件!",
    imageTooLarge:"图片大小不能超过5MB!",
    imageReceived:"已收到您的图片，我们会尽快处理您的问题。",

    networkError:"网络连接已断开,请刷新页面重试",
    openCustomerService:"打开客服聊天",
    connectToCustomerService:"正在连接客服系统...",
    connectionFailed:"连接失败，请刷新页面重试",
    tryConnectingAgain:"重试连接",
    loading:"加载中...",
    loadMore:"加载更多历史消息",
    welcomeToUse:"欢迎使用在线客服，请问有什么可以帮您？",
    picture:"聊天图片",
    read:"已读",
    unread:"未读",
    subscriptionFailed:"消息订阅失败，可能无法接收新消息",
    break:"连接断开",
    retry:"秒后重试",
    disconnectWaiting:"断线重连中...",
    sendFailed:"发送消息失败，请重试",
    noHistory:"暂无历史消息",
    historicalFailure:"加载历史消息失败,请重试",
    loadingHistory:"正在加载更多历史消息...",
    noMoreHistory:"没有更多历史消息了",
    Loaded:"已加载历史消息",
    newMessage:"新消息",
    pictureMessage:"图片消息",
    initializationFailed:"初始化失败，请刷新页面重试",
    beSorry:"抱歉，我暂时无法回答这个问题。请排队等待人工客服或提交工单。",
    today:"今天",
    yesterday:"昨天",
    canOnlyUploadImages:"只能上传图片文件!",
    imageSizeExceeded:"图片大小不能超过5MB!",
    uploading:"正在上传图片...",
    pictureFailed:"发送图片失败，请重试",
    readImage:"读取图片失败，请重试",
    processingFailed:"图片处理失败，请重试",
    Disconnected:"连接已断开",   
    reconnecting:"正在重连...",
    contactList:"联系列表",
    search:"搜索最近联系人",
    tourist:"游客",
    important:"重要",
    markAsImportant:"标记为重要",
    cancelImportant:"已取消重要标记",
    markingFailed:"标记操作失败,请重试",
    Marked:"已标记为重要",
    select:"请选择联系人",
    notSelected:"您尚未选择联系人",
    None:"暂无消息记录",
    sendPicture:"发送图片",
    inputMessage:"请输入消息，按Enter键发送，按Ctrl+Enter键换行",
    bottom:"回到底部",
    Preview:"预览图片",
    chatRoom:"聊天室",
    CLOSED:"已关闭",
    picture2:"图片",
    Unnamed:"未命名聊天室",
    noNewsAtTheMoment:"暂无未读消息",
    contactFailed:"加载更多联系人失败",
    listException:"获取聊天室列表异常",
     my:"我",
     unknownSender:"未知发送者",
     recordFailed:"加载聊天记录失败",
     messageException:"加载消息异常",
     chooseFirst:"请先选择联系人",
     chatDisconnected:"聊天连接已断开，请刷新页面重试",
     pictureSuccessful:"图片已发送",
     history:"历史记录",
     loadFailed:"加载失败",
     guestNotice:"您当前以游客身份聊天，聊天记录将不会保存。",
     guestNotice2:"后即可保存聊天记录",
     loginToSave:"登录",
     server500:"服务器暂时不可用，请稍后重试",
     CheckNetwork:"连接失败，请检查网络后重试",
     attemptToReconnect:"连接已断开，正在尝试重连...",
     retryFailed:"重试连接失败，请刷新页面",
     maxConnectionsError:"连接数已达上限，请刷新页面重试",
     ipLimitError:"本机连接数已达上限，请刷新页面重试",
     serverLimitError:"服务器连接数已达上限，请稍后刷新重试",
     identityError:"用户身份设置失败，请刷新页面重试",
     emailError:"用户信息获取失败，请刷新页面重试",
     refreshPage:"刷新页面",
     reconnectSuccess:"重新连接成功",
   },
  
 
}

export const ChatWidget_en = {
   
   
    chat:{
        title: 'Online Customer Service',
        welcome: 'Welcome to the online customer service, what can I help you with?',
        placeholder: 'Please enter your message...',
        send: 'Send',
        close: 'Close',
        inputPlaceholder:"Please enter your question...",
        onlyImages:"Only image files can be uploaded!",
        imageTooLarge:"The image size cannot exceed 5MB!",
        imageReceived:"We have received your image, and we will handle your question as soon as possible.",
     
        networkError: "Network disconnected, please refresh page",
    openCustomerService: "Open customer service chat",
    connectToCustomerService: "Connecting to customer service...",
    connectionFailed: "Connection failed, please refresh page",
    tryConnectingAgain: "Retry connection",
    loading: "Loading...",
    loadMore: "Load more history",
    welcomeToUse: "Welcome to online service, how can I help you?",
    picture: "Chat image",
    read: "Read",
    unread: "Unread",
    subscriptionFailed: "Message subscription failed",
    break: "Connection lost",
    retry: "Retry in seconds",
    disconnectWaiting: "Reconnecting...",
    sendFailed: "Send failed, please retry",
    noHistory: "No history",
    historicalFailure: "Failed to load history",
    loadingHistory: "Loading more history...",
    noMoreHistory: "No more history",
    Loaded: "History loaded",
    newMessage: "New message",
    pictureMessage: "Image message",
    initializationFailed: "Initialization failed, please refresh",
    beSorry: "Sorry, I cannot answer this. Please wait for agent or submit ticket",
    today: "Today",
    yesterday: "Yesterday",
    canOnlyUploadImages: "Only image files allowed",
    imageSizeExceeded: "Image size exceeds 5MB",
    uploading: "Uploading image...",
    pictureFailed: "Failed to send image",
    readImage: "Failed to read image",
    processingFailed: "Image processing failed",
    Disconnected: "Disconnected",
    reconnecting: "Reconnecting...",
    contactList: "Contact list",
    search: "Search contacts",
    tourist: "Guest",
    important: "Important",
    markAsImportant: "Mark as important",
    cancelImportant: "Unmarked as important",
    markingFailed: "Marking failed",
    select: "Select contact",
    notSelected: "No contact selected",
    None: "No messages",
    sendPicture: "Send image",
    inputMessage: "Type message, Enter to send, Ctrl+Enter for new line",
    bottom: "Back to bottom",
    Preview: "Preview image",
    chatRoom: "Chat room",
    CLOSED: "Closed",
    picture2: "Image",
    Unnamed: "Unnamed chat",
    noNewsAtTheMoment: "No unread messages",
    contactFailed: "Failed to load contacts",
    listException: "Failed to get chat list",
    my: "Me",
    unknownSender: "Unknown sender",
    recordFailed: "Failed to load chat records",
    messageException: "Failed to load messages",
    chooseFirst: "Please select contact first",
    chatDisconnected: "Chat disconnected, please refresh",
    pictureSuccessful: "Image sent",
    history:"History",
    loadFailed:"Load Fail",
    Marked:"Marked as important",
    guestNotice:"You are currently chatting as a guest, and your chat history will not be saved.",
    guestNotice2:" to save chat history",
    loginToSave:"Login",
    server500:"The server is temporarily unavailable, please try again later",
    CheckNetwork:"Connection failed, please check the network and try again",
    attemptToReconnect:"Connection lost, attempting to reconnect...",
    retryFailed:"Retry connection failed, please refresh page",
    maxConnectionsError:"Connection limit reached, please refresh page",
    ipLimitError:"Connection limit reached, please refresh page",
    serverLimitError:"Connection limit reached, please try again later",
    identityError:"Failed to set user identity, please refresh page",
    emailError:"Failed to get user information, please refresh page",
    refreshPage:"Refresh page",
    reconnectSuccess:"Reconnect successfully",
    
    
    }
 }